### Property

# Shumate MapSource:license

since: 1.0

#### Declaration

    property license: utf8 [ read, write, construct ]

#### Description [src]

The usage license of the map source.

Type: | `gchar*`
Available since: | 1.0

Default value | NULL
Getter method | `shumate_map_source_get_license()`
Setter method | `shumate_map_source_set_license()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no